/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.top-bar{padding-top:10px;}

.whitetext h1{color:#fff;}
.whitetext h2{color:#fff;}
.whitetext h3{color:#fff;}
.whitetext h4{color:#fff;}
.whitetext h5{color:#fff;}
.whitetext li{color:#fff;}
.whitetextfp p{color:#fff; line-height:1.1em; margin-top:5px; margin-bottom:5px; }
.whitetextfp a:hover{color:#68a6d8; text-decoration:none; line-height: 0.9em;}
.whitetextfp a{color:#fff; text-decoration:none; line-height: 0.9em; }

.whitetext p{color:#fff;  margin-top:5px; margin-bottom:5px; }
.whitetext a{color:#fff; text-decoration:none; line-height: 0.9em; }
.whitetext a:hover{color:#68a6d8; text-decoration:none; line-height: 0.9em;}
a{text-decoration:none;}
a:hover{color:#68a6d8; }

.labortext p{ text-align:center; font-size: 20px;  line-height: 24px; color: #fff;}
.bluevideo p{font-size: 18px;  line-height: 18px; color: #357ebd;}
.bluelabor p{text-align:center; font-size: 22px; line-height: 27px; text-transform: uppercase; color: #357ebd;}
.bulletslabor {line-height: 1.5em; color:#242424;}
.labor p{  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #333333;}

.vc_btn3.vc_btn3-color-vista-blue, .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat { color: #fff; background-color: #357ebd;}
.vc_btn3.vc_btn3-color-vista-blue:hover, .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat:hover { color: #fff; background-color: #2b6597;}


div.entry-date{display:none;}
.entry-meta .portfolio-categories .entry-date{display:none;}

/* Remove Date on Portfolio Views */


/* Mobile Menu */
#page .mobile-mini-widgets-in-menu{flex-flow:column;}
#page .mobile-mini-widgets-in-menu li{width: 100%; position: relative;}
#page .mobile-mini-widgets-in-menu li:before{content: ''; position: absolute; top: -.5px; height: 0; border-top: solid 1px rgba(51,51,51,0.08); width: 100%; max-width: 100%; left: 0;}
#page .mobile-mini-widgets-in-menu li a{padding: 17px 30px 17px 0; font: 300 18px / 22px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif; color: #333333; text-transform: uppercase;}
#page .mobile-mini-widgets-in-menu .mini-search{width: 100%; margin-top: 20px;}



@media only screen and (min-width: 1100px) { 
	.masthead .top-bar{display:block !important;}
	.masthead .mini-widgets .hide-on-second-switch, .masthead .mini-widgets .hide-on-second-switch img{display:block !important;}
}

@media only screen and (max-width: 1024px) { 	
h1, .h1-size, .entry-title.h1-size, .dt-accordion-h1-size .wpb_accordion_header > a {    font: normal 300 30px / 34px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;}
h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a {font: normal 300 30px / 34px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;}
}

@media only screen and (max-width: 979px) { 
	.product-column.column-left, .product-column.column-right{width:100%; margin:0;}
}

@media only screen and (max-width: 479px) { 
.whitetext h3 { text-align: center; color: #fff;}
.centertext img {display:none;}
.whitetext h2 { text-align: center; color: #fff;}
.whitetext h5 { text-align: center; color: #fff;}
.alignnone .wp-image-50593 .size-full{    text-align: center;}
}


